﻿
<!DOCTYPE html>
<!--
This is a starter template page. Use this page to start your new project from
scratch. This page gets rid of all links and provides the needed markup only.
-->
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gmda | IMS</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    @*@Scripts.Render("~/admin-lte/modernizr")*@

    <script src="~/Scripts/jquery-3.3.1.min.js"></script>
    <script src="~/Scripts/jquery.unobtrusive-ajax.js"></script>
    @*<script src="~/Scripts/jquery.unobtrusive-ajax.min.js"></script>*@
    <link href="~/Content/css/jquery.dataTables.css" rel="stylesheet" />
    <script src="~/Scripts/DataTable/jquery.dataTables.js"></script>
    <script src="~/Scripts/moment.min.js"></script>
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    @*<script src="~/Scripts/AdminRegistration.js"></script>*@
    <script src="~/Scripts/bootstrap.min.js"></script>
    <script src="~/Scripts/bootstrap-datetimepicker.min.js"></script>
    <script src="~/Scripts/CustomDatetimePicker.js"></script>
    <script src="~/Scripts/CustomCommonScript.js"></script>
    <script type="text/javascript" src="~/Scripts/CountAssetsFunctions.js"></script>
    <link href="~/Content/css/font-awesome.min.css" rel="stylesheet" />
    <link href="~/Content/font-awesome.css" rel="stylesheet" />
    <link href="~/Content/font-awesome.min.css" rel="stylesheet" />
    <script src="~/Scripts/tether.js"></script>
    <script src="~/Scripts/toastr.js"></script>
    <script src="~/Scripts/toastr.min.js"></script>
    <link href="~/admin-lte/css/AdminLTE.css" rel="stylesheet" />
    <link href="~/admin-lte/css/skins/skin-blue.css" rel="stylesheet" />
    <link href="~/admin-lte/css/skins/skin-blue.min.css" rel="stylesheet" />
    <link href="~/admin-lte/css/AdminLTE.min.css" rel="stylesheet" />
    <link href="~/Content/css/footer_index.css" rel="stylesheet" />



    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">

    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.7 -->
    @*<link rel="stylesheet" href="~/admin-lte/bower_components/bootstrap/dist/css/bootstrap.min.css">*@
    <!-- Font Awesome -->
    <link rel="stylesheet" href="~/admin-lte/bower_components/font-awesome/css/font-awesome.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="~/admin-lte/bower_components/Ionicons/css/ionicons.min.css">
    <!-- Theme style -->

    <link href="~/admin-lte/dist/css/adminlte.min.css" rel="stylesheet" />
    <!-- AdminLTE Skins. Choose a skin from the css/skins
         folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" href="~/admin-lte/dist/css/skins/_all-skins.min.css">
    <!-- Morris chart -->
    <link rel="stylesheet" href="~/admin-lte/bower_components/morris.js/morris.css">
    <!-- jvectormap -->
    <link rel="stylesheet" href="~/admin-lte/bower_components/jvectormap/jquery-jvectormap.css">
    <!-- Date Picker -->
    <link rel="stylesheet" href="~/admin-lte/bower_components/bootstrap-datepicker/dist/css/bootstrap-datepicker.min.css">
    <!-- Daterange picker -->
    <link rel="stylesheet" href="~/admin-lte/bower_components/bootstrap-daterangepicker/daterangepicker.css">
    <!-- bootstrap wysihtml5 - text editor -->
    <link rel="stylesheet" href="~/admin-lte/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.min.css">


    <!-- Google Font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">


    @*<script src="~/admin-lte/bower_components/jquery/dist/jquery.min.js"></script>

        <script src="~/admin-lte/bower_components/jquery-ui/jquery-ui.min.js"></script>*@
    <!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
    <script>
        $.widget.bridge('uibutton', $.ui.button);
    </script>
    <!-- Bootstrap 3.3.7 -->
    @*<script src="~/admin-lte/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>*@
    <!-- Morris.js charts -->
    <script src="~/admin-lte/bower_components/raphael/raphael.min.js"></script>
    <script src="~/admin-lte/bower_components/morris.js/morris.min.js"></script>
    <!-- Sparkline -->
    <script src="~/admin-lte/bower_components/jquery-sparkline/dist/jquery.sparkline.min.js"></script>
    <!-- jvectormap -->
    <script src="~/admin-lte/plugins/jvectormap/jquery-jvectormap-1.2.2.min.js"></script>
    <script src="~/admin-lte/plugins/jvectormap/jquery-jvectormap-world-mill-en.js"></script>
    <!-- jQuery Knob Chart -->
    <script src="~/admin-lte/bower_components/jquery-knob/dist/jquery.knob.min.js"></script>
    <!-- daterangepicker -->
    <script src="~/admin-lte/bower_components/moment/min/moment.min.js"></script>
    <script src="~/admin-lte/bower_components/bootstrap-daterangepicker/daterangepicker.js"></script>
    <!-- datepicker -->
    <script src="~/admin-lte/bower_components/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js"></script>
    <!-- Bootstrap WYSIHTML5 -->
    <script src="~/admin-lte/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.all.min.js"></script>
    <!-- Slimscroll -->
    <script src="~/admin-lte/bower_components/jquery-slimscroll/jquery.slimscroll.min.js"></script>
    <!-- FastClick -->
    <script src="~/admin-lte/bower_components/fastclick/lib/fastclick.js"></script>
    <!-- AdminLTE App -->
    <script src="~/admin-lte/dist/js/adminlte.min.js"></script>
    <!-- AdminLTE dashboard demo (This is only for demo purposes) -->
    <script src="~/admin-lte/dist/js/pages/dashboard.js"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="~/admin-lte/dist/js/demo.js"></script>

</head>
<!--
BODY TAG OPTIONS:
=================
Apply one or more of the following classes to get the
desired effect
|---------------------------------------------------------|
| SKINS         | skin-blue                               |
|               | skin-black                              |
|               | skin-purple                             |
|               | skin-yellow                             |
|               | skin-red                                |
|               | skin-green                              |
|---------------------------------------------------------|
|LAYOUT OPTIONS | fixed                                   |
|               | layout-boxed                            |
|               | layout-top-nav                          |
|               | sidebar-collapse                        |
|               | sidebar-mini                            |
|---------------------------------------------------------|
-->
<body class="hold-transition skin-blue sidebar-mini fixed">
    <div class="wrapper">

        <!-- Main Header -->
        <header class="main-header">

            <!-- Logo -->
            <a href="i" class="logo">
                <!-- mini logo for sidebar mini 50x50 pixels -->
                <span class="logo-mini"><b>A</b>LT</span>
                <!-- logo for regular state and mobile devices -->
                <span class="logo-lg"><b>GMDA </b>&nbsp;IMS</span>

            </a>


            <!-- Header Navbar -->
            <nav class="navbar navbar-static-top" role="navigation">
                <!-- Sidebar toggle button-->
                <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                    <span class="sr-only">Toggle navigation</span>
                </a>
                <!-- Navbar Right Menu -->
                <div class="navbar-custom-menu">
                    <ul class="nav navbar-nav">


                        <!-- User Account Menu -->
                        @if (User.Identity.IsAuthenticated)
                        {
                            <li class="dropdown user user-menu">
                                <!-- Menu Toggle Button -->
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                    <!-- The user image in the navbar-->
                                    <img src="~/admin-lte/img/avatar.png" class="user-image" alt="User Image">
                                    <!-- hidden-xs hides the username on small devices so only the image appears. -->


                                    <span class="hidden-xs">Welcome @User.Identity.Name</span>


                                </a>
                                <ul class="dropdown-menu">
                                    <!-- The user image in the menu -->
                                    <li class="user-header">
                                        <img src="~/admin-lte/img/avatar.png" class="img-circle" alt="User Image">

                                        <p>

                                            @User.Identity.Name
                                        </p>
                                    </li>
                                    <!-- Menu Body -->
                                    <li class="user-body">
                                        <div class="row">
                                            <div class="col-xs-4 text-center">
                                                <a href="#">Admin</a>
                                            </div>

                                        </div>
                                        <!-- /.row -->
                                    </li>
                                    <!-- Menu Footer-->
                                    <li class="user-footer">
                                        <div class="pull-left">
                                            <a href="#" class="btn btn-default btn-flat">Profile</a>
                                        </div>
                                        <div class="pull-right">
                                            <a href="~/Account/Logout" class="btn btn-default btn-flat">Sign out</a>
                                        </div>
                                    </li>
                                </ul>
                            </li>
                        }
                        <!-- Control Sidebar Toggle Button -->
                        <li>
                            <a href="#" data-toggle="control-sidebar"><i class="fa fa-gears"></i></a>
                        </li>
                    </ul>
                </div>
            </nav>
        </header>
        <!-- Left side column. contains the logo and sidebar -->
        <aside class="main-sidebar">
            <!-- sidebar: style can be found in sidebar.less -->
            <section class="sidebar">
                <!-- Sidebar user panel -->
                <div class="user-panel">
                    <div class="pull-left image">
                        <img src="~/admin-lte/img/avatar.png" class="img-circle" alt="User Image">
                    </div>
                    <div class="pull-left info">
                        <p>@User.Identity.Name</p>
                        <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
                    </div>
                </div>
                <!-- search form -->
                <form action="#" method="get" class="sidebar-form">
                    <div class="input-group">
                        <input type="text" name="q" class="form-control" placeholder="Search...">
                        <span class="input-group-btn">
                            <button type="submit" name="search" id="search-btn" class="btn btn-flat">
                                <i class="fa fa-search"></i>
                            </button>
                        </span>
                    </div>
                </form>
                <!-- /.search form -->
                <!-- sidebar menu: : style can be found in sidebar.less -->
                <ul class="sidebar-menu" data-widget="tree">
                    <li class="header">MAIN NAVIGATION</li>
                    <li class="active treeview">
                        <a href="#">
                            <i class="fa fa-dashboard"></i> <span>Dashboard</span>
                            <span class="pull-right-container">
                                <i class="fa fa-angle-left pull-right"></i>
                            </span>
                        </a>
                        <ul class="treeview-menu">
                            <li class="active"><a href="index.html"><i class="fa fa-circle-o"></i> Dashboard v1</a></li>
                            <li><a href="index2.html"><i class="fa fa-circle-o"></i> Dashboard v2</a></li>
                        </ul>
                    </li>

                    <li class="active treeview">
                        <a href="#">
                            <i class="fa fa-dashboard"></i> <span>Manage Assets</span>
                            <span class="pull-right-container">
                                <i class="fa fa-angle-left pull-right"></i>
                            </span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="~/Account/AdminRegistration" id="AdminRegister1" name="AdminRegister"><i class="fa fa-circle-o"></i> <span>Create New Admin</span></a></li>
                            <li><a href="~/Admin/AddNewAssetDetails" id="NewAsset1" name="NewAsset"><i class="fa fa-circle-o"></i> <span>Add New Asset</span></a></li>

                        </ul>
                    </li>

                    <li class="active treeview">
                        <a href="#">
                            <i class="fa fa-dashboard"></i> <span>Show Assets/Updation</span>
                            <span class="pull-right-container">
                                <i class="fa fa-angle-left pull-right"></i>
                            </span>
                        </a>
                        <ul class="treeview-menu">

                            <li><a href="~/Admin/ShowAssetDetail" id="ShowAssetDetails1" name="ShowAssetDetails"><i class="fa fa-circle-o"></i> <span>Show Asset Details</span></a></li>

                        </ul>
                    </li>
                   
                    @*<li class="treeview">
             <a href="#">
                 <i class="fa fa-files-o"></i>
                 <span>Layout Options</span>
                 <span class="pull-right-container">
                     <span class="label label-primary pull-right">4</span>
                 </span>
             </a>
             <ul class="treeview-menu">
                 <li><a href="pages/layout/top-nav.html"><i class="fa fa-circle-o"></i> Top Navigation</a></li>
                 <li><a href="pages/layout/boxed.html"><i class="fa fa-circle-o"></i> Boxed</a></li>
                 <li><a href="pages/layout/fixed.html"><i class="fa fa-circle-o"></i> Fixed</a></li>
                 <li><a href="pages/layout/collapsed-sidebar.html"><i class="fa fa-circle-o"></i> Collapsed Sidebar</a></li>
             </ul>
         </li>
         <li>
             <a href="pages/widgets.html">
                 <i class="fa fa-th"></i> <span>Widgets</span>
                 <span class="pull-right-container">
                     <small class="label pull-right bg-green">new</small>
                 </span>
             </a>
         </li>
        <li class="treeview">
             <a href="#">
                 <i class="fa fa-pie-chart"></i>
                 <span>Charts</span>
                 <span class="pull-right-container">
                     <i class="fa fa-angle-left pull-right"></i>
                 </span>
             </a>
             <ul class="treeview-menu">
                 <li><a href="pages/charts/chartjs.html"><i class="fa fa-circle-o"></i> ChartJS</a></li>
                 <li><a href="pages/charts/morris.html"><i class="fa fa-circle-o"></i> Morris</a></li>
                 <li><a href="pages/charts/flot.html"><i class="fa fa-circle-o"></i> Flot</a></li>
                 <li><a href="pages/charts/inline.html"><i class="fa fa-circle-o"></i> Inline charts</a></li>
             </ul>
         </li>
         <li class="treeview">
             <a href="#">
                 <i class="fa fa-laptop"></i>
                 <span>UI Elements</span>
                 <span class="pull-right-container">
                     <i class="fa fa-angle-left pull-right"></i>
                 </span>
             </a>
             <ul class="treeview-menu">
                 <li><a href="pages/UI/general.html"><i class="fa fa-circle-o"></i> General</a></li>
                 <li><a href="pages/UI/icons.html"><i class="fa fa-circle-o"></i> Icons</a></li>
                 <li><a href="pages/UI/buttons.html"><i class="fa fa-circle-o"></i> Buttons</a></li>
                 <li><a href="pages/UI/sliders.html"><i class="fa fa-circle-o"></i> Sliders</a></li>
                 <li><a href="pages/UI/timeline.html"><i class="fa fa-circle-o"></i> Timeline</a></li>
                 <li><a href="pages/UI/modals.html"><i class="fa fa-circle-o"></i> Modals</a></li>
             </ul>
         </li>
         <li class="treeview">
             <a href="#">
                 <i class="fa fa-edit"></i> <span>Forms</span>
                 <span class="pull-right-container">
                     <i class="fa fa-angle-left pull-right"></i>
                 </span>
             </a>
             <ul class="treeview-menu">
                 <li><a href="pages/forms/general.html"><i class="fa fa-circle-o"></i> General Elements</a></li>
                 <li><a href="pages/forms/advanced.html"><i class="fa fa-circle-o"></i> Advanced Elements</a></li>
                 <li><a href="pages/forms/editors.html"><i class="fa fa-circle-o"></i> Editors</a></li>
             </ul>
         </li>
         <li class="treeview">
             <a href="#">
                 <i class="fa fa-table"></i> <span>Tables</span>
                 <span class="pull-right-container">
                     <i class="fa fa-angle-left pull-right"></i>
                 </span>
             </a>
             <ul class="treeview-menu">
                 <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a></li>
                 <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
             </ul>
         </li>
         <li>
             <a href="pages/calendar.html">
                 <i class="fa fa-calendar"></i> <span>Calendar</span>
                 <span class="pull-right-container">
                     <small class="label pull-right bg-red">3</small>
                     <small class="label pull-right bg-blue">17</small>
                 </span>
             </a>
         </li>
         <li>
             <a href="pages/mailbox/mailbox.html">
                 <i class="fa fa-envelope"></i> <span>Mailbox</span>
                 <span class="pull-right-container">
                     <small class="label pull-right bg-yellow">12</small>
                     <small class="label pull-right bg-green">16</small>
                     <small class="label pull-right bg-red">5</small>
                 </span>
             </a>
         </li>
         <li class="treeview">
             <a href="#">
                 <i class="fa fa-folder"></i> <span>Examples</span>
                 <span class="pull-right-container">
                     <i class="fa fa-angle-left pull-right"></i>
                 </span>
             </a>
             <ul class="treeview-menu">
                 <li><a href="pages/examples/invoice.html"><i class="fa fa-circle-o"></i> Invoice</a></li>
                 <li><a href="pages/examples/profile.html"><i class="fa fa-circle-o"></i> Profile</a></li>
                 <li><a href="pages/examples/login.html"><i class="fa fa-circle-o"></i> Login</a></li>
                 <li><a href="pages/examples/register.html"><i class="fa fa-circle-o"></i> Register</a></li>
                 <li><a href="pages/examples/lockscreen.html"><i class="fa fa-circle-o"></i> Lockscreen</a></li>
                 <li><a href="pages/examples/404.html"><i class="fa fa-circle-o"></i> 404 Error</a></li>
                 <li><a href="pages/examples/500.html"><i class="fa fa-circle-o"></i> 500 Error</a></li>
                 <li><a href="pages/examples/blank.html"><i class="fa fa-circle-o"></i> Blank Page</a></li>
                 <li><a href="pages/examples/pace.html"><i class="fa fa-circle-o"></i> Pace Page</a></li>
             </ul>
         </li>
         <li class="treeview">
             <a href="#">
                 <i class="fa fa-share"></i> <span>Multilevel</span>
                 <span class="pull-right-container">
                     <i class="fa fa-angle-left pull-right"></i>
                 </span>
             </a>
             <ul class="treeview-menu">
                 <li><a href="#"><i class="fa fa-circle-o"></i> Level One</a></li>
                 <li class="treeview">
                     <a href="#">
                         <i class="fa fa-circle-o"></i> Level One
                         <span class="pull-right-container">
                             <i class="fa fa-angle-left pull-right"></i>
                         </span>
                     </a>
                     <ul class="treeview-menu">
                         <li><a href="#"><i class="fa fa-circle-o"></i> Level Two</a></li>
                         <li class="treeview">
                             <a href="#">
                                 <i class="fa fa-circle-o"></i> Level Two
                                 <span class="pull-right-container">
                                     <i class="fa fa-angle-left pull-right"></i>
                                 </span>
                             </a>
                             <ul class="treeview-menu">
                                 <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                                 <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                             </ul>
                         </li>
                     </ul>
                 </li>
                 <li><a href="#"><i class="fa fa-circle-o"></i> Level One</a></li>
             </ul>
         </li>
         <li><a href="https://adminlte.io/docs"><i class="fa fa-book"></i> <span>Documentation</span></a></li>
         <li class="header">LABELS</li>
         <li><a href="#"><i class="fa fa-circle-o text-red"></i> <span>Important</span></a></li>
         <li><a href="#"><i class="fa fa-circle-o text-yellow"></i> <span>Warning</span></a></li>
         <li><a href="#"><i class="fa fa-circle-o text-aqua"></i> <span>Information</span></a></li>*@
                </ul>
            </section>
            <!-- /.sidebar -->
        </aside>

        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">
            <!-- Content Header (Page header) -->
            @*<section class="content-header">
                <h1>
                    Page Header
                    <small>Optional description</small>
                </h1>
                <ol class="breadcrumb">
                    <li><a href="#"><i class="fa fa-dashboard"></i> Level</a></li>
                    <li class="active">Here</li>
                </ol>
            </section>*@

            <!-- Main content -->
            <section class="content container-fluid">

                @*@RenderBody()*@

                <!-- Small boxes (Stat box) -->
                <div class="row">
                    <div class="col-lg-3 col-xs-6">
                        <!-- small box -->
                        <div class="small-box bg-red">
                            <div class="inner" style="text-align:center">
                                <h3 id="cpuCount"></h3>


                                <p style="font-weight:600">Desktop</p>
                            </div>
                            <div class="icon">
                                <i class="icon ion-android-desktop"></i>
                            </div>
                            @* @Html.ActionLink("More info","_ShowDesktopDetails","Admin",new {@class="small-box-footer",@id="idDesktop1" })*@
                            <a href="~/Admin/_ShowDesktopDetails" class="small-box-footer" id="idDesktop1" name="idDesktop">More info <i class="fa fa-arrow-circle-right"></i></a>
                        </div>
                    </div>
                    <!-- ./col -->
                    <div class="col-lg-3 col-xs-6">
                        <!-- small box -->
                        <div class="small-box bg-green">
                            <div class="inner" style="text-align:center">
                                <h3 id="LaptopCount"><sup style="font-size: 20px"></sup></h3>

                                <p style="font-weight:600">Laptop</p>
                            </div>
                            <div class="icon">
                                <i class="ion ion-android-laptop"></i>
                            </div>
                            <a href="~/Admin/_ShowLaptopDetails" class="small-box-footer" id="idLaptop1" name="idLaptop">More info <i class="fa fa-arrow-circle-right"></i></a>
                        </div>
                    </div>
                    <!-- ./col -->
                    <div class="col-lg-3 col-xs-6">
                        <!-- small box -->
                        <div class="small-box bg-yellow">
                            <div class="inner" style="text-align:center">
                                <h3 id="PrinterCount"></h3>

                                <p style="font-weight:600">Printer</p>
                            </div>
                            <div class="icon">
                                <i class="icon ion-ios-printer-outline"></i>
                            </div>
                            <a href="~/Admin/_ShowPrinterDetails" id="idPrinter1" name="idPrinter" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
                        </div>
                    </div>
                    <!-- ./col -->
                    <div class="col-lg-3 col-xs-6">
                        <!-- small box -->
                        <div class="small-box bg-aqua">
                            <div class="inner" style="text-align:center">
                                <h3 id="WSCount"></h3>

                                <p style="font-weight:600">Workstation</p>
                            </div>
                            <div class="icon">
                                <i class="ion ion-android-phone-landscape"></i>
                            </div>
                            <a href="~/Admin/_ShowWSDetails" id="idWS1" name="idWS" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
                        </div>
                    </div>
                    <!-- ./col -->
                    <!-- ./col -->
                    <div class="col-lg-3 col-xs-6">
                        <!-- small box -->
                        <div class="small-box bg-blue-gradient">
                            <div class="inner" style="text-align:center">
                                <h3 id="TabletCnt"></h3>

                                <p style="font-weight:600">Tablet</p>
                            </div>
                            <div class="icon">
                                <i class="ion ion-android-phone-portrait"></i>
                            </div>
                            <a href="~/Admin/_ShowTabletDetails" id="idTablet" name="idTablet" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
                        </div>
                    </div>
                    <!-- ./col -->
                </div>

            </section>

            <section class="container-fluid" id="renderbody">
                @RenderBody()

            </section>


            <!-- /.content -->
        </div>
        <!-- /.content-wrapper -->
        <!-- Main Footer -->
        <footer class="main-footer">
            <!-- To the right -->
            <div class="pull-right hidden-xs">
                IT Asset Inventory
            </div>
            <!-- Default to the left -->
            <strong>Copyright &copy; 2017 <a href="https://www.gmda.gov.in/">Gurugram Metropolitan Development Authority</a> </strong>All rights reserved

        </footer>


        <div class="control-sidebar-bg"></div>
    </div>

    @*@Scripts.Render("~/bundles/jquery")
        @Scripts.Render("~/bundles/bootstrap")*@
    @*@Scripts.Render("~/admin-lte/js")*@
    @Scripts.Render("~/admin-lte/js")
    @Scripts.Render("~/bundles/jqueryval")
    @Scripts.Render("~/Script")
    @RenderSection("scripts", required: false)
    <script>
                        //bootstrap WYSIHTML5 - text editor
                       // $(".textarea").wysihtml5();
//       $(document).ready(function(){
//$("ul.sidebar-menu a").click(function(e){
//  e.preventDefault(); // prevent default link button redirect behaviour
//  var url=$(this).attr("href");
//  $("#renderbody").load(url);
// });
//});
        $.ajax({

            url: "/Admin/AssetCountDetailsTablet/",
            contentType: 'application/json; charset=utf-8',
            datatype: 'json',
            data: {},
            type: "GET",
            success: function (data) {
               
                $("#TabletCnt").append(data);

            }


        });


        @*$(document).on("click", "a[name='ManageUserIMS']", function (event) {
        event.preventDefault();
         $('#renderbody').load('@Url.Action("ManageUserIMS","Admin")');
    
    });*@

    </script>
</body>
</html>


